CVE-2023-39216

Improper input validation in Zoom Desktop Client for Windows before 5.14.7 may allow an unauthenticated user to enable an escalation of privilege via network access.
References
Configurations

Configuration 1 (hide)

cpe:2.3:a:zoom:zoom:*:*:*:*:*:windows:*:*

History

11 Aug 2023, 16:20

Type Values Removed Values Added
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 9.8
First Time Zoom
Zoom zoom
CWE NVD-CWE-noinfo
References (MISC) https://explore.zoom.us/en/trust/security/security-bulletin/ - (MISC) https://explore.zoom.us/en/trust/security/security-bulletin/ - Vendor Advisory
CPE cpe:2.3:a:zoom:zoom:*:*:*:*:*:windows:*:*

08 Aug 2023, 18:32

Type Values Removed Values Added
New CVE

Information

Published : 2023-08-08 18:15

Updated : 2023-12-10 15:14


NVD link : CVE-2023-39216

Mitre link : CVE-2023-39216

CVE.ORG link : CVE-2023-39216


JSON object : View

Products Affected

zoom

  • zoom
CWE
NVD-CWE-noinfo CWE-20

Improper Input Validation